package App::POS::Printer::ZEBRA;

use strict;
use warnings;

use base qw( App::POS::Printer::GENERIC );

sub barcode { return ""}
sub justify_left { return ""}
sub barcode_right { return ""}
sub barcode_center { return ""}
sub barcode_ean13 { return "^BEN,100,Y,N\n^FD#BARCODE#^FS\n"}
sub barcode_small_ean13 { return "" }
sub barcode_big_ean13 { return "" }
sub barcode_39 { return "^B3N,N,100,Y,N\n^FD#BARCODE#^FS\n" }
sub barcode_small_39 { return "" }
sub barcode_big_39 { return "" }

1;

